#####################################################################################
#Simple Tomb config
#####################################################################################
[simpletomb]

	#####################################################################################
	[simpletomb.tomb]
		#
		#Whether to handle player death at all (false will disable almost the entire mod)
		enabled = true
		#
		#The radius in which extra bonus items should be hunted for and collected when a grave is spawned; set to zero (0) to disable
		# Default: 2
		# Range: 0 ~ 16
		extra_items = 2
		#
		#If true, write to the game log (server log) every time a tomb is placed
		log = true
		#
		#If true, send a player chat message every time a tomb is placed
		chat = true
		#
		#When searching for a grave location, this is the maximum height to check
		# Default: 16
		# Range: 2 ~ 128
		search_height = 16
		#
		#When searching for a grave location, this is the maximum range to check
		# Default: 8
		# Range: 2 ~ 128
		search_range = 8
		#
		#Keep parts of the inventory
		#Allowed Values: NONE, HOTBAR, ARMOR, HOTBAR_AND_ARMOR
		keep_parts = "NONE"

	#####################################################################################
	[simpletomb.key]
		#
		#Whether to give a Grave Key item to the player on death.  Tomb can be opened without they key, but the key will help the player locate the grave
		given = true
		#
		#If a key is being dropped, will the player's display name be added to the tomb key item name
		named = true
		#
		#True means the key will open the grave on use, even if the player is not standing on top
		openOnUse = true

	#####################################################################################
	[simpletomb.teleport]
		#
		#When survival player is within this (straight line calculated) distance from the tomb, they can teleport to the tomb.  Set as zero (0) to disable survival TP feature.   Set as negative one (-1) to allow survival teleportation always and ignore the distance (within dimension) 
		# Default: 16
		# Range: -1 ~ 128
		survival = 128
		#
		#If creative mode players can teleport to the tomb with the key, ignoring distance
		creative = true
